.mainPage{
    width:100%;
    margin-left:auto;
    margin-right:auto;
}
.largeInputBox,.largeOutputBox {
    float:left;
    width:49%;
    height:250px;
    border:1px solid #CCC;
    margin-top:5px;
}
.largeOutputBox {
    float:right;
    background-color:#EEE;
    overflow:auto;
}
.largeOutputBox:disabled {
    background-color:#CCC;
}
.fullWidth {
    width:100%;
    max-width:1440px;
    height:400px;
    margin-left:0px;
}
.dataRow:first-child{
    padding-top:0px;
}
.dataRow {
    clear:both;
    width:95%;
    margin-left:auto;
    margin-right:auto;
    padding-top:15px;
}
.submitOnEnter,.note {
    font-size:9pt;
    color:#900;
}
.asciiChart {
    width:100%;
}
.additionalCont {
    width:95%;
    max-width:1440px;
    margin-left:auto;
    margin-right:auto;
}
.externalLinks{
    padding:5px 0px 0px;
}
.externalLink, .externalLink:visited{
    color:#00C;
}
.fullDataRow {
    width:100%;
}
.noFloat {
    float:none;
}
.hidden {
    display:none;
}
.socialContainer {
    width:100%;
    height:20px;
    text-align: right;
}